Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/MEM_Addr.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/MEM_Addr.i"`

Include dependency graph for MEM_Addr.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_MEM_Addr
| Defines a C++ wrapper facade for the shared memory transport address family format. More...

## Detailed Description

Id:
  MEM_Addr.h,v 4.10 2003/07/19 19:04:11 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>